.green{ color: #72BF44;}
.blue{color: #00AFD8;}
.hero-section{
   background-image: url(../images/bg_safe.svg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 0px 0px;
}

.hero__heading .intro {
   font-weight: 400;
   font-size: 43px;
   line-height: 60px;
   color: #000000;
   margin-bottom: 20px;
}

.hero__heading .heading__intro {
   font-size: 31px;
   margin-bottom: 20px;
   color: #161c2d;
   letter-spacing: 1px;
   font-weight: 400;
}

.hero__heading .description {
   color: #869ab8;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.hero__heading ul{
   list-style: none;
   padding-left: 0px;
   padding-right: 6px;
}

.hero__heading ul li{
   background: url(../images/safe_tick.png) no-repeat 0 2px;
   padding-left: 30px;
   margin-bottom: 5px;
   color: #72BF44;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}



.heading_title {
   font-size: 48px;
   font-weight: 400;
   line-height: 72.61px;
   text-align: center;
   color: #72BF44;
   padding: 30px 0;
}


.aboutUs-first-Vector {
   /* background-image: url(assets/images/Vector.png); */
   background-size: cover;
   background-repeat: no-repeat;
   width: 100%;
   max-height: fit-content;
   padding-bottom: 80px;
   background-position: center;
}

.intro_sec {
   margin-bottom: 50px;
}

.intro_sec h5 {
   font-size: 12px;
   font-weight: 400;
   line-height: 14.52px;
   text-align: justify;
   color: #51A53D;
   text-transform: uppercase;
   background-color: #ECF8F4;
   padding: 6px 10px;
   border-radius: 14px;
   display: inline-block;
   margin-bottom: 10px;
}

.intro_sec p {
   text-align: justify;
   color: #8A9AB5;
   margin-bottom: 26px;
   font-size: 1.18rem;
   font-weight: 400;
   line-height: 22.99px;
}

.detail_sec {
   margin-bottom: 50px;
}

.detail_sec h2 {
   font-size: 30px;
   font-weight: 400;
   line-height: 36.31px;
   text-align: justify;
   color: #00AFD8;
}

.detail_sec p {
   font-size: 19px;
   font-weight: 400;
   line-height: 22.99px;
   text-align: justify;

   color: #8A9AB5;
}

.list__item p {
   font-size: 19px;
   font-weight: 400;
   line-height: 22.99px;
   text-align: justify;

   color: #8A9AB5;
}

.list__item ul.clear_list {
   list-style: none;
   padding: 0;
   margin: 0;
}

.list__item ul.clear_list li {
   font-size: 19px;
   font-weight: 400;
   line-height: 22.99px;
   text-align: justify;
   color: #8A9AB5;
   position: relative;
   margin-bottom: 20px;
}

.list__item ul.clear_list > li {
   font-size: 19px;
   font-weight: 400;
   line-height: 22.99px;
   text-align: justify;
   color: #8A9AB5;
   position: relative;
   margin-bottom: 20px;
   padding-left: 28px;
}

.list__item ul.clear_list > li > ul {
   margin-top: 20px;
}

.list__item ul.clear_list li .tick_mark {
   position: absolute;
   left: 0;
   top: 0;
}

/* ul.clear_list li:before {
   content: "\2713";
   display: inline-block;
   color: #72BF44;
   background-color: #E9F6F3;
   border-radius: 50%;
   height: 22px;
   font-size: 16px;
   width: 22px;
   text-align: center;
   position: absolute;
   left: 0px;
   top: 0px;
} */

.footer-background {
   background-blend-mode: soft-light;
   background-image: url('assets/images/footerVector.png');
   position: relative;
   margin-top: -24px;
   background-repeat: no-repeat;
   background-size: cover;
}

.footer-logo {
   width: 36%;
   position: relative;
   margin-top: 100px;
   margin-bottom: 80px;
}

.menu-section {
   position: relative;

}

.disclaimer {
   position: relative;
   color: #5D6065;
   font-weight: 400;
   font-size: 13px;
   line-height: 15.73px;
}

.dis-text {
   text-align: center;
   font-size: 14px;
   font-size: 12px;
   font-weight: 400;
   line-height: 18px;
   margin-bottom: 9px
}

.title-footer {
   font-size: 14px;
   line-height: 16.94px;
   font-weight: 400;
   color: #72BF44;
   text-transform: capitalize;
}

.footer-ul {
   list-style: none;
   padding-left: 0px;
}

.footer-ul a {
   color: #6E92B5;
   list-style: none;
   text-decoration: none;
   padding-left: 0px;
   font-size: 17px;
   font-weight: 400;    line-height: 20.57px;
}

.footer-ul a:hover {
   color: #a5b2bf;
}

.pl-50 {
   padding-left: 50px;
}

.logo-footer-top {
   display: flex;
   justify-content: center;
   text-align: center;
}

@media (max-width: 767px) {
   .footer-logo {
      width: 36%;
      position: relative;
      margin-top: 36px;
      padding-top: 2px;
   }
}

@media (max-width: 1200px) {
   .thumbnails img {
      max-width: 345px;
      margin: 0 auto;
      display: flex;
      justify-content: center;
   }
}

@media (max-width: 767px) {
   .footer-spacing-bottom {
      margin-top: -44px;
      margin-bottom: 0px;
   }
   
   .detail_sec h2 {
      text-align: left;
   }
}

@media (max-width: 768px) {

.logo-style {
   max-width: 220px;
}
}


@media (max-width: 576px) {
   .title-one {
      text-align: center;
   }

   .request-info-button {
      margin-bottom: 60px;
   }

   .first-paragraph {
      text-align: center;
   }

   .button-lm {
      display: block;
      margin: 0 auto;
      text-align: center;
   }

   .title-wrapper-one {
      text-align: center;
      margin-top: -20px;
   }

   .sectionTwo-para {
      text-align: center;
   }

   .sectionThreeTitle {
      margin-top: -50px;
      text-align: center;
   }

   .three-para {
      text-align: center;
   }

   .aboutUs-second-Vector {
      margin-top: -530px;
   }

   .sectionFourTitle {
      text-align: center;
   }

   .four-title-paragraph {
      text-align: center;
      margin: 0 auto;
   }

   .custom-class-imgs {
      margin-top: 60px;
   }

   .about-custom-class {
      margin-top: 470px;
      padding-left: 24px;
      padding-right: 24px !important;
   }

   .wrapper-One-F {
      margin-top: 14px;
   }

   .pl-50 {
      /* padding-left: 10px; */
   }

   .dis-text {
      font-size: 10px;
   }

   .footer-ul a {
      font-size: 12px;
   }

   .title-footer {
      font-size: 12px;
   }

   .section-four-wrapper {
      /* margin-top: 390px; */

   }

   .custom-styles {
      padding: 50px 30px 10px 30px;
   }

   .thumbnails img {
      max-width: 316px;
      margin: 0 auto;
      display: flex;
      justify-content: center;
      margin-top: 30px;
   }

   .heading_title {
      font-size: 34px;
      line-height: 46.61px;
   }

   .intro_sec p {
      font-size: 1rem;
   }
      
   .detail_sec h2 {
      font-size: 24px;
      line-height: 28px;
   }
}

.sticky {
   position: fixed;
   top: 0;
   right: 0;
   left: 0;
   z-index: 1030;
   box-shadow: 0 0 20px 0 rgba(21, 47, 95, .2);
}

#result,
.result {
   color: var(--bs-danger-text)
}



/* lets connect  */
.lets__connect{
   background-color: #E1F5FE;
}
.lets__connect .connect__heading {
   color: #161C2D;
   font-weight: 400;
   font-size: 30px;
}

.lets__connect .connect__descp {
   color: #506690;
   font-weight: 400;
   font-size: 19px;
}

.lets__connect form .btn-send {
   color: #00AFD8 !important;
   font-size: 17px;
   font-weight: 600;
   background-color: #fff !important;
   border: 1px solid #00AFD8;
   border-radius: 6px;
   padding-top: 12px;
   padding-bottom: 12px;
   padding-left: 0.75rem;
   padding-right: 0.75rem;
}
.lets__connect form .btn-send:hover {
   background-color: #00AFD8 !important;
   color: #fff !important;
}
.g-recaptcha div:nth-child(1){
   margin-left: auto;
   margin-right: auto;
}
.success-message, .error-message {
   display: block;
   color: #52A546;
   text-align: center;
}
.invalid-feedback {
   display: none;
   color: #dc3545;
   font-size: 0.875rem;
   margin-top: 0.25rem;
}

.invalid-feedback.active {
   display: block;
}
@media screen and (max-width: 1200px) {
   .main_img {
      max-width: 100%;
      height: auto;
      display: block;
      padding-top: 5%;
      margin: 0 auto;
   }
}
@media screen and (max-width: 768px) {
   .mt-100 {
      margin-top: 20px;
   }
   .lets__connect{
      background-position: 0px;
   }
   .hero__heading .heading__intro {
      font-size: 28px;
   }
   .hero__heading .description {
      font-size: 17px;
   }
   .hero__heading ul li {
      font-size: 17px;
   }
}
@media screen and (max-width: 480px) {
   .terminating_content {
      padding-right:  calc(var(--bs-gutter-x) * .5);
   }
}